
|Work Item |Work Item |
|-|-|
|Work Item Title: |SDT based Information Model and Mapping for Vertical Industries - SIMVI |
|Document Number |WI-0104 V0\_0\_1 |
|Supporting Members or Partner type 2 |Hansung University, Deutsche Telekom, Orange, Exacta GSS |
|Date: |2021-03-05 |
|Abstract: |The purpose of this Work Item is to enable the continuation of contributions of Information Models including ModuleClasses and Device models from various domains for TS-0023. |
|Template Version:23 February 2015 (Do not modify) |Template Version:23 February 2015 (Do not modify) |


> **oneM2M Copyright statement**
> No part may be reproduced except as authorized by written permission.
> The copyright and the foregoing restriction extend to reproduction in all media.
> All rights reserved.

# 1 Title (Acronym)

SDT based Information Model and Mapping for Vertical Industries (SIMVI).


# 2 Justification

Previous contributions to the Information Model of TS-0023 were done under the umbrella of WI-0084. Through the WI, numbers of contributions submitted, many vertical domains and their information models are suggested, discussed and added. To continued this in Release 5, a new Work Item is needed. Moreover, additional ModuleClasses and Device models are discussed and developed to cover use cases of the existed domains and beyond. (e.g. Smart City, Smart Railway, Smart Energy, SmartAutomotive, Urban Air Mobility, etc.) 


# 3 Intended Output

**Tick all the appropriate cases**

| Check | Case |
|:-:|-|
| X |Change request(s) to existing Technical Specification(s) |
| |Change request(s) to existing Technical Reports(s) |
| |New Normative Technical Specifications(s) |
| |New Permanent Technical Reports(s) |
| |New Temporary Technical Reports(s) |


# 4 Impact

## 4.1 oneM2M Work Items
It is expected that contributions will have impact on the following Work Items:

- WIs with contributions to TS-0023 may be impacted by this work item.
- WI-0081 Smart Device Template 4.0


# 5 Scope

The purpose of the Work Item is to enable the continuation of the work done in the previous WI-0017 Home Domain Enablement and WI-0084 SIMVI. This includes:

- Enable the examination and discussion of further existed domain information models in TS-0023.
- Enable the mapping of contributed information models to oneM2M ModuleClasses and Device models via the Smart Device Template.
- Provide the basis for further discussions to improve existing ModuleClass and Device specifications in TS-0023.
- Enhancing the available catalog of ModuleClasses descriptions and Device models. 
- Allow to continue to specify additional ModuleClasses and Device models needed in other vertical domains (e.g. Smart City, Metering, Automotive, Railway, etc).
- Introducing and mapping SDT4 ProductClass to TS-0023

This Work Item will provide normative parts, via CRs to TS-0023. The release 5 version of TS-0023 will inherit the release 4 content. 


# 6 Schedule and impacted specifications
Provide the schedule of tasks to be performed;


## 6.1 New Specifications (if any)

| Document<br />Type | Document<br />Number\* | Title                                                | Schedule (TP No.)<br />Start | Schedule (TP No.)<br />Change Control | Schedule (TP No.)<br />Freeze | Schedule (TP No.)<br />Approval | Lead WG | Impacted WGs | Comments |
|-|-|-|-|-|-|-|-|-|-|
|TS | | |TP n |TP x |TP y |TP z | | | |
|TS/<br />TR | | | | | | | | | |

\* Optional for first versions (i.e. before it will be assigned by the secretariat)


## 6.2 CRs to existing specifications (if any)


| Impacted<br />TS/TR | CR number (when known) | Subject of the CR       | Approved at plenary# | Impacted WGs | Comments |
|-|-|-|-|-|-|
|TS-0023 | |CRs on information model updates or enhancements of existed domains |TP 56 |WG1 | |
|TS-0023 | |CRs on ModuleClasses and Device descriptions for other domains |TP 56 |WG1 | |


# 7 Work Item Rapporteur(s)
Andrew Min-gyu Han (Hansung University, [andyhan@hansung.ac.kr](andyhan@hansung.ac.kr)), Andreas Kraft (Deutsche Telekom, [andreas.kraft@t-systems.com](andreas.kraft@t-systems.com)), Marianne Mohali (Orange, [marianne.mohali@orange.com](marianne.mohali@orange.com))


# 8 History

|Document history |Document history |Document history |
|-|-|-|
|V0.0.1 |2021-02-09 |Initial proposal as TP-2021-0031 |
|V0.0.1 |2021-03-05 |Uploaded as a permanent document following approval of TP-2021-0031 |

